<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Etkinlik</string>
	<key>CPU.Cores</key>
	<string>CPU Çekirdekleri</string>
	<key>CPU.Load Average</key>
	<string>Yük Ortalama</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Grafik</string>
	<key>History</key>
	<string>Geçmiş</string>
	<key>Icon</key>
	<string>Simge</string>
	<key>Label</key>
	<string>Etiket</string>
	<key>Label &amp; Value</key>
	<string>Etiket ve Değer</string>
	<key>Memory.Memory</key>
	<string>Bellek</string>
	<key>Memory.Pages</key>
	<string>Sayfa</string>
	<key>Network.Bandwidth</key>
	<string>Bant Genişliği</string>
	<key>Network.Flag</key>
	<string>Bayrak</string>
	<key>Network.Network Status</key>
	<string>Ağ Durumu</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN Durumu</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi-Fi Ağı</string>
	<key>Percentage</key>
	<string>Yüzde</string>
	<key>Percentages</key>
	<string>Yüzdeler</string>
	<key>Spacer</key>
	<string>Aralayıcı</string>
	<key>Time</key>
	<string>Saat</string>
	<key>Time &amp; Percentage</key>
	<string>Saat ve Yüzde</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ saat ileri</string>
	<key>Time.%@ hour behind</key>
	<string>%@ saat geriden</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ saat ileri</string>
	<key>Time.%@ hours behind</key>
	<string>%@ saat geriden</string>
	<key>Time.%@ o'clock</key>
	<string>saat %@</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Aynı zaman</string>
	<key>Time.Today</key>
	<string>Bugün</string>
	<key>Time.Tomorrow</key>
	<string>Yarın</string>
	<key>Time.Yesterday</key>
	<string>Dün</string>
	<key>Time.eight</key>
	<string>sekiz</string>
	<key>Time.eleven</key>
	<string>on bir</string>
	<key>Time.five</key>
	<string>beş</string>
	<key>Time.five past %@</key>
	<string>%@'i beş geçiyor</string>
	<key>Time.five to %@</key>
	<string>%@'e beş var</string>
	<key>Time.four</key>
	<string>dört</string>
	<key>Time.half past %@</key>
	<string>%@ buçuk</string>
	<key>Time.midnight</key>
	<string>Gece yarısı</string>
	<key>Time.nine</key>
	<string>dokuz</string>
	<key>Time.one</key>
	<string>bir</string>
	<key>Time.quarter past %@</key>
	<string>%@'i çeyrek geçiyor</string>
	<key>Time.quarter to %@</key>
	<string>%@'e çeyrek var</string>
	<key>Time.seven</key>
	<string>yedi</string>
	<key>Time.six</key>
	<string>altı</string>
	<key>Time.ten</key>
	<string>on</string>
	<key>Time.ten past %@</key>
	<string>%@'i on geçiyor</string>
	<key>Time.ten to %@</key>
	<string>%@'e on var</string>
	<key>Time.three</key>
	<string>üç</string>
	<key>Time.twelve</key>
	<string>on iki</string>
	<key>Time.twenty five past %@</key>
	<string>%@'i yirmi beş geçiyor</string>
	<key>Time.twenty five to %@</key>
	<string>%@'e yirmi beş var</string>
	<key>Time.twenty past %@</key>
	<string>%@'i yirmi geçiyor</string>
	<key>Time.twenty to %@</key>
	<string>%@'e yirmi var</string>
	<key>Time.two</key>
	<string>iki</string>
	<key>Value</key>
	<string>Değer</string>
	<key>Values</key>
	<string>Değerler</string>
</dict>
</plist>
